<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="75" spaceBox="45" boxsize="1"/>
<lefthandWords words="Does he like flying?|Does she want to be a nurse?|Do you like eating pizza?|Do you like having picnics?|Do you want to have a bath now?|Do you want to come to the park with us?"/>
<righthandWords words="No, so he doesn’t want to be a pilot.|No. She doesn’t like visiting hospitals.|No. Because I hate cheese.|Yes, I love having them.|No, I don’t want to have one.|Yes. I don’t want to stay at home."/>
</data>